body {
    font: 20px Georgia,'Times New Roman',serif;
    margin-top: 20px;
    line-height: 1.6em;
}

body.index {
    font-size: 16px;
}

code {
    background-color: #f0f0fc;
    padding: 2px;
    font-size: 14px;
}

blockquote {
    padding: 10px;
    background-color: #f0f0fc;
    border-left: 3px solid #666;
    line-height: 1.4em;
}

a, a:visited {
    color: black;
}

p a {
    background-color: rgba(236, 236, 236, 0.52);;
}

h1 {
    font: bold 24px Georgia,'Times New Roman',serif;
    margin-bottom: 20px;
}

h2 {
    display: block;
    font: bold 22px Georgia,'Times New Roman',serif;
    margin-top: 30px;
    margin-bottom: 20px;
}

h3 {
    margin-top: 20px;
    font:  18px Georgia,'Times New Roman',serif underline;
}

h3 {
    margin-top: 20px;
    font:  18px Georgia,'Times New Roman',serif underline;
}

h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    font:  12px Georgia,'Times New Roman',serif underline;
}

p img {
    margin-top: 30px;
    margin-bottom: 30px;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.6em;
}

.content {
    margin-top: 40px;
}

#headertxt {
    display: block;
    margin-top: 30px;
}

.mainboxes {
    margin-top: 40px;
}

.footer {
    color: #777;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font:  12px Georgia,'Times New Roman',serif underline;
}

.footer a, .footer a:visited {
    color: #777;
}

em.caption {
    font-size: 18px;
    position: relative;
    top: -20px;
    left: 20px;
}

ul {
    list-style: disc inside;
    line-height: 1.6em;
}

img.resize {
    width: 100%; /* you can use % */
    height: auto;
}

